<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/Bible(ChineseUnionVersion,Vertical).iml" filepath="$PROJECT_DIR$/Bible(ChineseUnionVersion,Vertical).iml" />
      <module fileurl="file://$PROJECT_DIR$/dbmaker/dbmaker.iml" filepath="$PROJECT_DIR$/dbmaker/dbmaker.iml" />
      <module fileurl="file://$PROJECT_DIR$/mobile/mobile.iml" filepath="$PROJECT_DIR$/mobile/mobile.iml" />
      <module fileurl="file://$PROJECT_DIR$/verticalbible/verticalbible.iml" filepath="$PROJECT_DIR$/verticalbible/verticalbible.iml" />
    </modules>
  </component>
</project>